body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background:#FFFFFF url("../bg.jpg") no-repeat;
background-attachment:fixed; 
background-position:top center;
}



form{
margin:0px;
padding:0px;
}

body,td,th {
font-family: arial;
font-size: 16px;
color: #000000;
}
a:link {
color: #FF0000;
text-decoration: none;
}
a:visited {
text-decoration: none;
color: #FF0000;
}
a:hover {
text-decoration: none;
color: #990000;
}
a:active {
text-decoration: none;
color: #000000;
}

#nav {
width:100%; 
height:100px;
position:fixed; top:0px; left:0px;
background-image:url(../top.png);
position:fixed; top:0px; left:0px;


}
#nav2 {
width:1000px; 
height:100px;
margin:0px auto; 
}


#navigation {
font-family: Verdana;
font-size: 16px;
color: #000000;
display:none; 
background-color:#FFCC00; 
width:90%; 
padding:30px; 
position:fixed; top:100px; left:0px;
border: 2px solid;
border-radius: 30px;
box-shadow: 0px 10px 5px #000000;
border-color: #FF0000 #FF0000;
}

#navigation a:link {
color: #FF0000;
text-decoration: none;
font-size: 25px;
}
#navigation a:visited {
text-decoration: none;
color: #FF0000;
font-size: 25px;
}
#navigation a:hover {
text-decoration: none;
color: #990000;
font-size: 25px;
}
#navigation a:active {
text-decoration: none;
color: #FF0000;
font-size: 25px;

}
.error {
	background-color:#660000; 
	padding-top:2px; 
	padding-left:10px; 
	padding-bottom:2px;
	border: 1px #000000 dotted;
	font-family: arial;
	font-size: 24px;
	color: #FFFFFF;
	}

		
.int4 {
background-color:#FFCC00;
border:0px;
font-family:arial, "arial", verdana;
font-size:14px;
color:#000000;
padding:4px;
font-weight:bold;
}

.int5 {
background-color:#FFCC00;
border:0px;
font-family:arial, "arial", verdana;
font-size:12px;
color:#000000;
padding:4px;
}

.nam {
	font-family: arial;
	font-size: 40px;
	color: #FF0000;
	}
.nam2 {
	font-family: arial;
	font-size: 22px;
	color: #FF0000;
	}	
.comp {
	font-family: impact;
	font-size: 57px;
	color: #FF0000;
	}

#openboard {
width:1000px; 
margin:0px auto;  
border:0px; 
outline:none; 
}

.niceimg {
width:1000px;
border:0px; 
outline:none; 
margin:0px auto; 
}

#container {
width:1000px; 
margin:0px auto;  
}

#bottom2 {
width:1000px; 
height:152px;
margin:0px auto;  
}

#bottom {
font-family: arial;
font-size: 11px;
color: #999999;
float:right;
padding-right:40px;
padding-top:30px;
margin:0px auto; 
text-align: right;
}

#bottom a:link {
color: #FF0000;
text-decoration: none;
}
#bottom a:visited {
text-decoration: none;
color: #FF0000;
}
#bottom a:hover {
text-decoration: none;
color: #990000;
}
#bottom a:active {
text-decoration: none;
color: #000000;

}




.clearme {
clear:both;
}

